package com.inspect.job.domain.livesipb;

import java.util.List;

public class RecordData {
   private String RecordCount;
   private List<Record> RecordList;
   private String StreamID;

   public String getRecordCount() {
      return this.RecordCount;
   }

   public void setRecordCount(String recordCount) {
      this.RecordCount = recordCount;
   }

   public List<Record> getRecordList() {
      return this.RecordList;
   }

   public void setRecordList(List<Record> recordList) {
      this.RecordList = recordList;
   }

   public String getStreamID() {
      return this.StreamID;
   }

   public void setStreamID(String streamID) {
      this.StreamID = streamID;
   }

   public String toString() {
      return "RecordData{RecordCount='" + this.RecordCount + '\'' + ", RecordList=" + this.RecordList + ", StreamID='" + this.StreamID + '\'' + '}';
   }
}
